@font-face {
	font-family:"myriadpro-regular";
	src: url("../fonts/Myriad-Pro-Reg/myriadpro-regular.eot");
	src: url("../fonts/Myriad-Pro-Reg/myriadpro-regular.eot?#iefix") format("embedded-opentype"),
	url("../fonts/Myriad-Pro-Reg/myriadpro-regular.woff") format("woff"),
	url("../fonts/Myriad-Pro-Reg/myriadpro-regular.ttf") format("truetype"),
	url("../fonts/Myriad-Pro-Reg/myriadpro-regular.svg#proximanova-regular") format("svg");
	font-weight:normal;
	font-style:normal;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	}
body {font-family:"myriadpro-regular"; font-size:14px; line-height: 18px; color:#333;}
.clearfix:after {clear: both; display: block; content: "";}
img {max-width: 100%; height: auto; vertical-align: middle;}
.wrapper {}
header {}
.logo {margin:10px 10px;}

.navbar-default {
    background-color: #3479cd;
    border: none;
    border-radius: 0px;
    min-height: inherit;
    margin: 0px;
    z-index: 2;
}
.navbar-default .navbar-nav > li > a {color:#fff;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color:#fff; background-color:#24528d;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:#fff; background-color:#24528d;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
   color:#fff; background-color:#24528d;
}

.navbar-collapse {padding-right:0; padding-left:0;}
.dropdown-menu > li > a {padding: 3px 15px; font-size: 14px;}
.navbar-default .navbar-brand { color: #fff; font-weight: bold;}
.navbar-toggle .icon-bar {
    width:15px;
    border-radius: 0px;    height: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-toggle {
    padding: 6px 6px;
    margin-top:7px;
    margin-bottom: 5px;}
.navbar-brand {
    height: auto;
    padding:8px 15px;
}
.navbar-collapse {overflow: hidden;}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #24528d;
}

footer .copyright {background: #24528d; padding:6px 10px; color:#fff; margin:5px 0px;}


.anzbms-slider {position:relative; top:-17px; padding:47px 0px 30px; background-color:#0e3f67;}
.flexslider {margin:0; border:none;} 
.flex-direction-nav a {line-height:40px;}
.flex-control-paging li {margin:0px 4px;}
.flex-control-paging li a {background: #ebebeb; box-shadow: none; width:10px; height:10px;}
.flex-control-paging li a.flex-active {background:#00aeef; background:rgba(0, 174, 239, 1);}
.flex-control-paging li a:hover {background:#00aeef; background:rgba(0, 174, 239, 1);}
.flex-control-nav {bottom:-25px;}


.join-asm {
    padding: 20px;
        border: 1px solid #3479cd;
    background-image: linear-gradient(to bottom,#3479cd,#0e3f67);
    background-color: #0e3f67;
}
.join-asm h1 {margin:0px 0 0px; color:#fff; font-size:24px; margin-bottom:20px;}
.join-asm a.btn {margin-top:15px;color: #24528d; font-size:16px;}

a.member-btn {
    float: right;
    margin: 9px 10px 9px 0;
    padding: 4px 10px;
    font-size: 13px;
    border: none;
}

.anzbms-news {}
.anzbms-news ul {padding:0px; margin:0px;}
.anzbms-news ul li {list-style-type:none; padding:10px 0px; border-top:#f0f0f0 1px solid; font-size:13px;}

h4 {font-size: 20px; line-height: 24px; color: #24528d;}

.col-6 {width: 50%; float: left; padding:0px 10px 0 0;}
.col-3 {width: 25%; float: left; padding: 0px 10px;}
.col-3.members {padding-right:0;}
.asm-box {position: relative;}
.asm-box img {width:100%;}
.over-text {position: absolute; right:10px; bottom:10px; text-align: right; font-size:19px; line-height:24px; color:#fff;}
.three-box-row {padding:0px 0px 10px;}
.three-box-row h4 {margin-top: 0px;}
.quick-links a.btn {font-size:20px; width:100%; line-height:24px;}
.quick-links a.btn-primary, .members button {background-color: #3479cd; border-color: #3479cd;}
.quick-links a.btn-primary:hover, .members button:hover {background-color: #24528d; border-color: #24528d;}

.quick-links ul {margin:0px; padding:0px;}
.quick-links ul li {list-style-type:none; margin:4px 0px; background:url(../images/bullet-icon.jpg) no-repeat; padding-left:18px; background-position:0 3px;}
.quick-links ul li a {color: #414151;}

.shadow-image {margin-top: 10px; margin-bottom: 10px;}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#cacad9;
}
::-moz-placeholder { /* Firefox 19+ */
  color:#cacad9;
}
:-ms-input-placeholder { /* IE 10+ */
  color:#cacad9;
}
:-moz-placeholder { /* Firefox 18- */
  color:#cacad9;
}

.members {}
.members input {width:100%; padding:6px 10px; margin:3px 0px; border:#ddd 1px solid;}
.members button {margin-top:10px; float: right;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background-color: rgb(255, 255, 255);
    background-image: none;
    color: rgb(0, 0, 0);
}
input:focus {outline: none;}
.forgot-pass {margin-top:18px; display:block; color:#000; background:url(../images/bullet-icon.jpg) no-repeat; padding-left:15px; background-position: 0px;}
hr.line {border-top:#24528d 5px solid; margin:10px 0px;}

.anzbms-affiliates {padding: 0px 0px 15px;}
.anzbms-affiliates a {color:#000; text-decoration: underline;}
.anzbms-affiliates a:hover {color:#24528d;}

.social {}
.social ul {padding:0px; margin:0px;}
.social ul li {list-style-type: none; margin:0px 10px 0 0; display: inline-block; max-width:40px;}

@media screen and (min-width:992px){
.navbar-brand {display: none;}
}
@media screen and (min-width:1200px){
    .container {width:1110px;}
	.navbar-nav > li > a {padding:12px 16px; font-size:15px; letter-spacing:0.2px;}
}
@media screen and (max-width:1199px){
.navbar-nav > li > a {padding:12px 13px; font-size:14px; letter-spacing:normal;}
}
@media screen and (max-width:991px){
	.anzbms-slider {padding: 32px 0px 15px;}
	.flex-control-nav {bottom: 0px;}
    .over-text {font-size:16px; line-height: 20px;}
    .quick-links a.btn {font-size: 18px; line-height: 22px;}
    .quick-links ul li {margin: 2px 0px;}
    .forgot-pass {margin-top:0px;}
	.dropdown-menu > li > a {padding:3px 9px;}
	.dropdown-menu .divider {margin: 5px 0;}
	
	.navbar-nav {margin:0;}
	.nav > li > a { border-bottom: rgb(36, 82, 141, 0.5) 1px solid; text-align:left;}
	.caret {float:right; margin-top:7px;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {color:#fff;}
	.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {border-color:#24528d;}
	.navbar-default {border-radius:4px;padding:0px;}
	.navbar-brand {font-size:14px;}
	.dropdown-menu .divider {background-color: #24528d;}
	.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {color: #ffffff;}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {color: #ffffff;background-color: #24528d;}
	
	a.member-btn {float: none; margin:10px 10px;}
	
	.join-asm {padding:10px;}
	.join-asm h1 {font-size:18px;}
	.join-asm a.btn {margin-top: 10px; font-size: 14px; padding: 8px 8px; border-radius: 3px;}
}

@media screen and (max-width:767px){
    .join-asm h1 {text-align: center;}
    .tagline {font-size: 16px; margin:5px 0; display: inline-block;}
    .anzbms-slider { top:0; margin:10px 0; padding:15px 0px;}
	.join-asm {margin-top: 15px;}
	.anzbms-news ul li {text-align: center;}
    .three-box-row {text-align: center; padding: 0px;}
    .quick-links ul {margin:15px auto 0; display: table;}
    .quick-links ul li {text-align: left;}
    .col-6 {width: 100%; float: none; padding: 0;}
    .col-3 {width: 100%; float: none; padding: 15px 0;}
    .shadow-image {display: none;}
    .forgot-pass {margin:0px auto 0; display: table;}
    .members input {width: 280px; display: block; text-align: center; margin: 8px auto;}
	.members button {width: 280px;}
    .anzbms-affiliates {text-align: center;}
    footer .copyright {text-align: center;}
	.flex-control-nav li { margin: 0 3px;}
}

@media screen and (max-width:479px){

}
@media screen and (max-width:374px){

}

/* Added Styles */

.imgright {
	float : right;
	margin-left : 5px;
	margin-right: 5px;
	margin-bottom: 3px;
}
/* Form */
form label {
	display: inline;
	text-align: right;
	margin-right: 5px;
	float: left;
	width: 180px;
}
.hidden {
	display : none;
}
.twocolumnwrapper {
	width : 100%;
}
.leftcolumn {
	width : 48%;
	float : left;
}.leftcolumn75 {
	width : 73%;
	float : left;
}

.leftcolumn25 {
	width : 24%;
	float : right;
	padding: 0px 5px 0px 5px;
	margin-right: 10px;
	margin-left: 2px;
}
.rightcolumn {
	width : 48%;
	float : right;
}.rightcolumn25 {
	width : 24%;
	float : right;
	padding: 0px 5px 0px 5px;
	margin-right: 10px;
	margin-left: 2px;
}
.righttcolumn75 {
	width : 73%;
	float : left;
}
.clearboth {
	clear : both;
}
.spaced {
	padding: 5px 5px 5px 5px;
	clear: right;
	-webkit-transition: all 0.5s linear 0s;
	-moz-transition: all 0.5s linear 0s;
	-ms-transition: all 0.5s linear 0s;
	-o-transition: all 0.5s linear 0s;
	transition: all 0.5s linear 0s;
	height: 200px;
	display: block;
}

.members h4 a:link, .members h4 a:visited {
	text-decoration:none;
	color: #24528d;
}

.banner {
	
}

.marquee {
  background-color: #ddd;
  width: 500px;
  margin: 0 auto;
  overflow: hidden;
  white-space: nowrap;
}
.marquee span {
  display: inline-block;
  font-size: 20px;
  position: relative;
  left: 100%;
  animation: marquee 8s linear infinite;
}
.marquee:hover span {
  animation-play-state: paused;
}

.marquee span:nth-child(1) {
  animation-delay: 0s;
}
.marquee span:nth-child(2) {
  animation-delay: 0.8s;
}
.marquee span:nth-child(3) {
  animation-delay: 1.6s;
}
.marquee span:nth-child(4) {
  animation-delay: 2.4s;
}
.marquee span:nth-child(5) {
  animation-delay: 3.2s;
}

@keyframes marquee {
  0%   { left: 100%; }
  100% { left: -100%; }
}

a.selectbutton {
  -moz-border-radius: 0px;
  -moz-box-shadow: #eef0e5 0px 0px 10px;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -webkit-border-radius: 0px;
  -webkit-box-shadow: #6E7849 0 0 10px;
  -webkit-transition: all 0.5s ease;
  background-color: #ffffff;
  border-radius: 0px;
  border: 1px solid #000000;
  box-shadow: #eef0e5 0px 0px 10px;
  color: #000;
  display: inline-block;
  margin: auto;
  padding: 5px;
  text-decoration: none;
  transition: all 0.5s ease;
}
a.selectbutton:hover {
  background-color: #e0e1db;
  padding: 5px;
}